p.error-msg {
  color: #ff4646;
  text-align: center;
}

div.row {
  flex-direction: row;
  align-content: space-between;
  justify-content: space-between;
  display: flex;
  gap: 20px;
}

.enroll-div {
  width: 100%;
}

.enroll {
  display: flex;
  flex-flow: column;
  gap: 10px;
}
.field {
  width: 388px;
  position: relative;
  margin: 10px;
  padding: 0;
}

.visuallyhidden {
  display: none;
}

.wizard-progress {
  list-style: none;
  list-style-image: none;
  margin-top: 10px;
  margin-bottom: 10px;
  padding: 0px;
  display: flex;
  align-items: center;
}
.wizard-progress li {
  float: left;
  text-align: center;
  position: relative;
  width: 100px;
}
.wizard-progress .step-name-wrapper {
  display: table-cell;
  height: 100%;
  vertical-align: bottom;
}

.wizard-progress .step-num {
  font-size: 14px;
  font-weight: bold;
  border-radius: 50%;
  width: 18px;
  display: inline-block;
  margin-top: 10px;
  border: 3px solid var(--indigo-500);
  color: var(--primary-text);
}
.wizard-progress .step-num a {
  text-decoration: none;
}

.wizard-progress .step-num:after {
  content: "";
  display: block;
  background: var(--indigo-500);
  height: 5px;
  width: 400px;
  position: absolute;
  bottom: 10px;
  left: 60px;
}

.wizard-progress li:last-of-type .step-num:after {
  display: none;
}

.wizard-progress .active-step .step-num {
  background-color: var(--indigo-500);
  color: var(--white);
}
.notlast {
  margin-right: 320px;
}

.wizard-progress .step-num:after {
  background-color: var(--indigo-500) !important;
}

div.lumensignupforms form,
.enroll-form {
  margin: 0 auto;
  width: 290px !important;
}

.enroll-form-wrapper {
  margin: 0 auto;
  width: 290px !important;
}

.enroll-div {
  display: grid;
  gap: 10px;
  grid-template-columns: 1fr 1fr;
  height: 50px;

  .single {
    grid-column: 1 / -1;
  }
}

.enroll-verify-wrapper {
  max-width: 290px;
  margin: 0 auto;

  .enroll-div {
    margin-top: 1rem;
  }

  h1 {
    margin: 10px auto;
    text-align: center;
  }
}

.unenroll-form fieldset div {
  margin: 10px 0;
}

.select-controls fieldset,
fieldset.unenroll-wiki-options {
  display: flex;
  align-items: center;
  border: none;
  padding: 0;
  margin: 0;
}

.select-controls fieldset legend,
fieldset.unenroll-wiki-options legend {
  display: inline;
  float: left;
  margin-right: 10px;
  padding: 0;
}

html.new-lumen-branding {
  background-color: var(--background-color);
}

.midwrapper:after {
  content: "";
  display: block;
}

.login-wrapper {
  min-height: calc(100vh - 175px);
}

#loginbox {
  margin: 0 auto;
  padding-top: 200px;
  width: 280px;
}

.login-group input {
  border: 2px solid var(--darker-gray);
  border-radius: 10px;
  font-size: 16px;
  padding: 10px;
  box-sizing: border-box;
  height: 60px;
  width: 100%;
}

.login-group input + input {
  margin-top: 20px;
}

.login_logo {
  margin: 0 auto 1em;

  &.login_logo--isLogin {
    font-weight: 400;
    font-size: 18px;
    letter-spacing: -0.72px;
    margin: 2rem auto 1rem;
    padding-top: 0;
    width: 280px;
  }

  img {
    display: block;
    margin-bottom: 0.5em;
  }

  span {
    font-size: 19px;
    font-weight: 400;
    line-height: 100%;
    display: block;
    text-align: center;
  }

  a.login_logo-link,
  a.login_logo-link:visited {
    color: var(--primary-text) !important;
    text-decoration: none;
  }
}

#access-select {
  height: 35px;
  width: 100%;
  font-size: 14px;
}

.supplement-text {
  margin: 2em auto;
}

p.error-msg {
  color: #ae0101;
  text-align: center;
}

/* Input placeholder text styles */
#loginbox {
  ::-webkit-input-placeholder {
    color: #999;
    font-size: 14px;
  }

  :-moz-placeholder {
    /* Firefox 18- */
    color: #999;
    font-size: 14px;
  }

  ::-moz-placeholder {
    /* Firefox 19+ */
    color: #999;
    font-size: 14px;
  }

  :-ms-input-placeholder {
    color: #999;
    font-size: 14px;
  }
}

.or {
  color: var(--darker-gray);
  font-weight: 700;
  line-height: 0.5;
  text-align: center;
}

.or span {
  display: inline-block;
  position: relative;
}

.or span:before,
.or span:after {
  content: "";
  border-bottom: 2px solid rgba(194, 189, 186, 1);
  height: 5px;
  position: absolute;
  top: 0;
  width: 117px;
}

.or span:before {
  right: 100%;
  margin-right: 15px;
}

.or span:after {
  left: 100%;
  margin-left: 15px;
}

@media only screen and (max-width: 480px) {
  div.headerwrapper {
    display: none;
  }
}

.sup_links {
  list-style: none;
  margin: 0;
  padding: 0;
}

.sup_item + .sup_item {
  margin-top: 1rem;
}

.sup_link {
  color: var(--primary-text);

  &:visited {
    color: var(--primary-text) !important;
  }

  &[target="_blank"]::after {
    display: none;
  }
}

@media only screen and (max-width: 1077px) {
  div#headerforms.left-align {
    margin-right: 0;
  }

  div.row {
    display: flex;
    flex-direction: column;
    align-content: center;
    justify-content: center;
  }
  .wizard-progress .step-num:after {
    width: 200px;
  }
  .notlast {
    margin-right: 120px;
  }
}

@media only screen and (max-width: 599px) {
  .wizard-progress .step-num:after {
    width: 130px;
  }
  .notlast {
    margin-right: 50px;
  }

  #loginbox {
    padding-top: 0;
    min-height: auto;
  }
}

@media only screen and (max-width: 480px) {
  div.row {
    align-items: center;
  }
  .enroll .field {
    width: 300px;
  }
  .enroll .field input {
    width: 285px;
  }
  .wizard-progress .step-num:after {
    width: 100px;
  }
  .notlast {
    margin-right: 20px;
  }
}
